body{
background-color:rgb(205,205,205);
margin: 0;
padding: 0;
font-family: Arial, Helvetica, sans-serif;
text-align: center;

}
#container
{
width:100%;
background-image: url('/styles-na/bc.png');
background-position: center;
background-repeat: repeat-y;
position:relative;	
padding:0;
margin:0;
}
/*clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
#TopDiv{
width:1020px;
height:120px;
margin:0px auto;
padding:20px 0 0 0;
text-align: left;
position: relative;
background-color:rgb(255,255,255);
/*border-bottom:5px solid rgb(99,81,104);*/
}
#uSlovo{
	 color:rgb(180,180,180);
	 position: absolute;
	 top:20px;
	 left:20px;
	 width:300px;
}
#uSlovo h1{
	margin:0;
   
    font-weight: normal;
    letter-spacing: -1.3px;
    text-transform: uppercase;
}
#uSlovo p{
	margin:4px 0 0 20px;
	font-size:12px;
	font-style: italic;
	
}
#TopMenu{
position: absolute;
	 bottom:0px;
	 left:15px;	
}
#TopMenu a{
	text-decoration: none;
	letter-spacing: -1.3px;
    text-transform: uppercase;
    font-size:20px;
    display:block;
    float:left;
    margin-right:30px;
    font-weight:100;
    padding:20px 5px 1px 5px;
}

#TopMenu a.active{
	color:rgb(90,90,90);
}
#TopMenu a.unactive{
	color:rgb(180,180,180);
}
#TopMenu a:hover
{
	color:white;
	background-color:rgb(80,80,80);
}
#centerHpDiv{
	width:100%;
	min-height:460px;
	position:relative;
	text-align: center;
	background: rgb(110,110,110);
/*background: rgb(230,230,230);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(230,230,230,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 75%, rgba(230,230,230,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,230,230,1)), color-stop(30%,rgba(255,255,255,1)), color-stop(75%,rgba(255,255,255,1)), color-stop(100%,rgba(230,230,230,1)));
background: -webkit-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 75%,rgba(230,230,230,1) 100%);
background: -o-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 75%,rgba(230,230,230,1) 100%);
background: -ms-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 75%,rgba(230,230,230,1) 100%);
background: linear-gradient(to bottom,  rgba(230,230,230,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 75%,rgba(230,230,230,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#e6e6e6',GradientType=0 );*/


-webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.7);
-moz-box-shadow:    0px 0px 7px rgba(50, 50, 50, 0.7);
box-shadow:         0px 0px 7px rgba(50, 50, 50, 0.7);
}
#inHpB{
	width:980px;
	min-height:460px;
	margin:0px auto;
	position:relative;
	text-align: left;
	color:rgb(200,200,200);
	padding: 20px;
	display: inline-block;
	vertical-align: middle;
}
#inHp{
	width:1020px;
	height:460px;
	margin:0px auto;
	position:relative;
	text-align: left;
	background-image: url('/styles-na/m2.png');
	background-position: 20px 15px;
	background-repeat: no-repeat;
	color:rgb(200,200,200);
}
#Jitka{
	position:absolute;
	bottom:20px;
	left:150px;
}
.FloatButton{
	float:left;
	width:120px;
	height:120px;
	background-position: center center;
	background-repeat: no-repeat;
	margin:1px;
}
.FloatButton a{
	
	display:table-cell;
	vertical-align: middle;
	text-align: center;
	background-color: rgba(50,50,50,0.5);
	color:rgb(220,220,220);
	text-decoration: none;
	width:120px;
	height:120px;
	font-size:14px;
	text-transform: uppercase;	
}
.FloatButton:hover a{
	opacity:0;
}
#AdrBoard{
	width:366px;
	position:absolute;
	right:20px;
	top:0px;
	height:460px;
}
#bottomDiv{
	width:100%;
	position:relative;
	text-align: center;
	padding:0;
}
.centralBottom{
	background-color: rgb(255,255,255);
	width:1020px;
	min-height:30px;
	margin: 3px auto;
	margin-bottom:0;
	text-align: left;
	font-size: 12px;
  color:rgb(90,90,90);
}
.navratti{
width:500px;
padding-left:20px;
float:left;
color:rgb(90,90,90);
}
.navratti a{
color:rgb(90,90,90);
text-decoration: none;
}
.ls{
	letter-spacing: -1.3px;
}

.gallI
{
 -webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.9);
-moz-box-shadow:    0px 0px 7px rgba(50, 50, 50, 0.9);
box-shadow:         0px 0px 7px rgba(50, 50, 50, 0.9);
background-color: rgb(50,50,50);
}